@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
:root {
	--theme: #1e90ff;
	--fontColor: #575757;
}
* {
	box-sizing: border-box;
	margin: 0px;
	font-size: var(--fontSize);
	color: var(--fontColor);
	font-family: 'Roboto', sans-serif;
}
body {
	font-family: 'Roboto', sans-serif;
	overflow-x: hidden;
}
header,
main,
section {
	max-width: 1900px;
	margin: 0 auto;
}
ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
button {
	outline: 0px;
	transition: 0.3s;
	cursor: pointer;
}
a {
	text-decoration: none !important;
	transition: 0.3s;
	cursor: pointer;
}
h1,
h2,
h3,
h4 {
	font-family: 'Poppins', sans-serif;
}
input {
	outline: 0px;
}

header {
	transition: 0.3s;
}
header.sticky {
	background: #fff;
	box-shadow: 0px 0px 5px #ccc;
}
header.sticky {
	padding: 5px 0px;
}

nav {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
nav .logo a {
	display: inline-block;
	width: 200px;
}
nav .logo a img {
	width: 100%;
}
header.sticky nav .logo a {
	width: 150px;
}
.menu {
	display: flex;
	align-items: center;
}
nav .menu ul li a {
	display: inline-block;
	font-size: 16px;
	cursor: pointer;
	transition: 0.3s;
	color: #575757;
	padding: 20px 20px;
}
nav .menu ul {
	display: flex;
	align-items: center;
}
nav .menu ul li a:hover {
	color: #15bdd8;
}
nav .menu ul li a:focus {
	color: #15bdd8;
}
nav .menu ul li a.active {
	color: #15bdd8;
}
nav button.contactBtn {
	display: inline-block;
	color: #fff;
	border: 2px solid #15bdd8;
	background: #15bdd8;
	outline: 0px;
	cursor: pointer;
	border-radius: 40px;
	padding: 6px 20px;
	font-size: 18px;
	margin-left: 35px;
}
nav button.contactBtn:hover {
	background: #fff;
	color: #15bdd8;
}
header {
	padding: 15px 0px;
	position: relative;
	position: fixed;
	background: transparent;
	left: 0px;
	right: 0px;
	z-index: 1;
}
.pageBanner {
	display: flex;
	align-items: center;
	width: 100%;
	height: 600px;
	background-image: url('../imges/banner.png');
	background-repeat: no-repeat;
	background-position-x: right;
	background-position-y: top;
	background-size: contain;
}
.pagebannerContentLeft {
	width: 560px;
	max-width: 100%;
	margin-top: 80px;
}
.pagebannerContentLeft h1 {
	margin: 0px;
	color: #575757;
	font-size: 45px;
	font-weight: 300;
	line-height: 46px;
}
.pagebannerContentLeft h2 {
	margin: 0px;
	color: #0070a7;
	font-size: 50px;
	font-weight: 500;
	line-height: 46px;
	margin-bottom: 15px;
}
.pagebannerContentLeft p {
	margin: 0px;
	color: #575757;
	font-size: 18px;
	margin-bottom: 30px;
}
.aboutLeft {
	border-right: 2px dashed rgb(68 188 223 / 44%);
	padding-right: 30px;
}
.pagebannerContentLeft button {
	display: inline-block;
	color: #fff;
	border: 2px solid #15bdd8;
	background: #15bdd8;
	outline: 0px;
	cursor: pointer;
	border-radius: 40px;
	padding: 11px 25px;
	font-size: 18px;
	margin-left: 0px;
}
.pagebannerContentLeft button:hover {
	background: #fff;
	color: #15bdd8;
}
.commonHeading {
	text-align: center;
}
.commonHeading h3 {
	margin: 0px;
	color: #575757;
	font-size: 30px;
	font-weight: 300;
}
.commonHeading h4 {
	margin: 0px;
	font-size: 40px;
	color: #0070a7;
	font-weight: 300;
	line-height: 40px;
}

.travleMarket {
	padding-top: 60px;
	padding-bottom: 80px;
	position: relative;
	background-image: linear-gradient(#fff, #ebf8fa);
	border-bottom: 2px dashed #44bcdf;
	overflow: hidden;
}
.commonHeading {
	position: relative;
	margin-bottom: 70px;
}
.commonHeading span {
	display: inline-block;
	width: 280px;
	border-bottom: 2px dashed #15bdd8;
	top: 50%;
	transform: translateY(50%);
	left: 0px;
	position: absolute;
}
.commonHeading span:last-child {
	right: 0px;
	left: auto;
}
.travleItem {
	border-radius: 15px;
	overflow: hidden;
	box-shadow: 0px 0px 5px #ccc;
	position: relative;
	background: #fff;
}
.travleItemImg {
	height: 220px;
}
.travleItemImg img {
	width: 100%;
	height: 100%;
	background: #ccc;
	object-fit: cover;
}
.travleItemDes h4 {
	font-size: 25px;
	color: #575757;
	margin: 0px;
	font-weight: 400;
	margin-bottom: 7px;
}
.travleItemDes p {
	font-size: 14px;
	color: #575757;
	margin: 0px;
	min-height: 70px;
}
.travleItemDes {
	padding: 30px 35px;
}
.travleExp .commonHeading {
	text-align: left;
	margin-bottom: 50px;
}
.travleExp .commonHeading h3 {
	color: #575757;
	font-weight: 300;
}
.travleExp .commonHeading h4 {
	color: #575757;
}
.travleExp {
	overflow: hidden;
	padding-top: 90px;
	padding-bottom: 70px;
}
.travleExpItem {
	background: #f0f3f7;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 35px 20px;
	border-radius: 15px;
	min-height: 250px;
	margin-bottom: 30px;
	transition: 0.3s;
}
.travleExpItem:hover {
	background: #15bdd8;
	cursor: pointer;
}
.travleExpItem img {
	margin-bottom: 26px;
	transition: 0.3s;
}
.travleExpItem h3 {
	margin: 0px;
	color: #575757;
	font-size: 20px;
	font-weight: 500;
	text-align: center;
	margin-bottom: 10px;
}
.travleExpItem p {
	margin: 0px;
	color: #575757;
	font-size: 14px;
	text-align: center;
}
.row {
	margin: 0px -15px;
}
.col-md-4,
.col-md-6,
.col-md-12,
.col-md-7,
.col-md-5 {
	padding: 0px 15px;
}
.travleExpItem:hover h3 {
	color: #fff;
}
.travleExpItem:hover p {
	color: #fff;
}
.travleExpItem:hover img {
	background: #fff;
	width: 50px;
	height: 50px;
	border-radius: 100%;
	padding: 5px;
}
.travleAcrdn {
	background: #ebf8fb;
	padding-top: 90px;
	padding-bottom: 80px;
	overflow: hidden;
}
.travleAcrdn .commonHeading {
	text-align: left;
	margin-bottom: 50px;
}
.travleAcrdn .commonHeading h3 {
	color: #575757;
	font-weight: 300;
}
.travleAcrdn .commonHeading h4 {
	color: #575757;
}
.commonHeading p {
	color: #575757;
	margin: 0px;
	font-size: 24px;
	margin-top: 15px;
}
#accordionExample .accordion-item .accordion-header {
}
#accordionExample .accordion-item .accordion-header button {
	font-size: 20px;
	padding: 20px 40px;
}
.accordion-body p {
	font-size: 15px;
	color: #333;
	margin: 0px;
}
.accordion-body {
	padding: 15px 40px;
}
.accordion-body p {
	font-family: 'Roboto', sans-serif;
}
.accordion-item {
	margin-bottom: 10px;
	border-radius: 10px !important;
	overflow: hidden;
	box-shadow: 0px 0px 5px #ccc;
}
.accordion-button:focus {
	background: #0070a7;
	color: #fff !important;
}
.accordion-button:not(.collapsed) {
	background: #0070a7;
	color: #fff !important;
}
.aboutUs .commonHeading {
	text-align: left;
}

.aboutUs .commonHeading h4 {
	color: #575757;
}
.aboutUs .commonHeading {
	margin-bottom: 20px;
}
.aboutUs {
	padding: 100px 0px;
	overflow: hidden;
	position: relative;
	padding-bottom: 10px;
}
.aboutUsContainer {
	box-shadow: 0px 0px 5px #ccc;
	border-radius: 15px;
	padding: 50px;
	background-image: url('../imges/music.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.aboutImg {
	height: 448px;
	border-radius: 15px;
	overflow: hidden;
	background: #ccc;
	margin-bottom: 35px;
}
.aboutImg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.aboutTest p {
	color: #575757;
	font-size: 18px;
	margin: 0px;
	margin-bottom: 20px;
}
.formGroup input {
	height: 60px;
	background: #eff5f7;
	border-radius: 10px;
	border: 0px;
	outline: 0px;
	width: 100%;
	color: #575757;
	font-size: 15px;
	font-weight: 100;
	padding: 15px;
	border: 1px solid rgb(204 204 204 / 26%);
}

.formGroup input[type='radio'] {
	height: 20px;
	width: 20px;
	vertical-align: middle;
	margin-right: 10px;
}
.formGroup {
	padding-bottom: 15px;
}
.formGroup textarea {
	height: 120px;
	background: #eff5f7;
	border-radius: 10px;
	border: 0px;
	outline: 0px;
	width: 100%;
	resize: none;
	color: #575757;
	font-size: 15px;
	font-weight: 100;
	padding: 15px;
}
.aboutRight .contactBtn {
	display: inline-block;
	color: #fff;
	border: 2px solid #0070a7;
	background: #0070a7;
	outline: 0px;
	cursor: pointer;
	border-radius: 40px;
	padding: 11px 33px;
	font-size: 21px;
}
.aboutRight .contactBtn:hover {
	background: #fff;
	color: #0070a7;
}
.downloadApp {
	margin-top: 60px;
	max-width: 430px;
	margin: 0 auto;
}
.downloadApp h4 {
	text-align: center;
}
.aboutTest p:last-child {
	margin-bottom: 0px;
}
.appbtnGroup {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.appbtnGroup a {
	width: 48%;
}
.appbtnGroup a img {
	width: 100%;
}
.aboutRight {
	margin-top: 35px;
}
.trvlAdvanureContentImg img {
	width: 100%;
}
.trvlAdvanureContent {
	box-shadow: 0px 0px 5px #ccc;
	border-radius: 15px;
	padding: 50px 50px;
	background: #fff;
}
.trvlAdvanureContentText .commonHeading {
	margin-bottom: 20px;
	text-align: left;
}

.trvlAdvanureContentText .commonHeading h4 {
	color: #575757;
}
.trvlAdvanureContentText .commonHeading p {
	font-size: 16px;
}
.trvlAdvanureContentTextItem h4 {
	font-size: 20px;
	color: #313131;
	margin: 0px;
	font-weight: 300;
}
.trvlAdvanureContentTextItem p {
	font-size: 14px;
	color: #575757;
	margin: 0px;
}
.trvlAdvanureContentTextItem {
	background: #f0f3f7;
	padding: 30px;
	border-radius: 15px;
	margin-bottom: 20px;
}
.trvlAdvanureContentTextItem {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.trvlAdvanureContentTextItem img {
	width: 50px;
	margin-right: 15px;
	transition: 0.9s;
}
.trvlAdvanureContentTextItem:hover img {
	transform: rotateY(390deg);
}
.trvlAdvanureContentTextItemInner {
	width: calc(100% - 65px);
}
.footerAria {
	padding-top: 90px;
	overflow: hidden;
}
.trvlAdvanure {
	margin-bottom: 0;
}
footer {
	background: url('../imges/footer.png') no-repeat;
	background-color: rgb(0, 112, 167);
	background-size: 100%;
	background-position: bottom;
	padding: 122px 0px;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	padding-bottom: 80px;
}
footer .footerItem .footerlogo {
	display: inline-block;
	cursor: pointer;
}
footer .footerItem .footerlogo img {
	width: 200px;
	/* background: #fff; */
	padding: 20px 0px;
	margin-bottom: 20px;
	max-width: 100%;
}
footer .footerItem h4 {
	color: #ffffff;
	margin: 0px;
	font-weight: 600;
	font-size: 24px;
	margin-bottom: 25px;
}
footer .footerItem h3 {
	color: #ffffff;
	margin: 0px;
	font-weight: 200;
	font-size: 20px;
	margin-bottom: 25px;
}
footer .footerItem h5 {
	color: #ffffff;
	margin: 0px;
	font-size: 20px;
	margin-bottom: 25px;
	font-weight: 200;
}
footer .footerItem p {
	color: #ffffff;
	font-size: 14px;
	font-weight: 200;
}
footer .footerItem strong {
	color: #ffffff;
}
.conatctInfo {
	padding-left: 50px;
}
.firstFooterItem {
	padding-right: 50px;
}
footer .footerItem li a {
	color: #fff;
	font-size: 14px;
	display: inline-block;
	padding: 8px 0px;
	font-weight: 200;
	transition: 0.3s;
}
footer .footerItem li a:hover {
	color: #3ab9dc;
}

.conatctInfo p {
	margin: 0px;
	color: #fff;
	margin-bottom: 30px;
}
.conatctInfo a {
	margin: 0px;
	color: #fff;
	display: inline-block;
	transition: 0.3s;
	margin-bottom: 30px;
}
.conatctInfo a:hover {
	color: #3ab9dc;
}
.btmFooter {
	text-align: center;
	background: #15bdd8;
}
.btmFooter a {
	color: #fff;
}
.btmFooter p {
	margin: 0px;
	font-size: 13px;
	padding: 20px 0px;
	font-weight: 200;
	color: #fff;
}
.customBtn span {
	width: 22px;
	display: block;
	height: 3px;
	background: #15bdd8;
	cursor: pointer;
	transition: 0.3s;
	margin-bottom: 5px;
}
.customBtn span:last-child {
	margin-bottom: 0px;
}
.customBtn {
	background: #fff;
	cursor: pointer;
	outline: 0px;
	border: 0px;
	display: none;
}
.mobileCall {
	background: #1e90ff;
	display: inline-flex !important;
	border-radius: 20px;
	align-items: center;
	justify-content: center;
	margin-left: 15px;
	color: #fff;
	font-size: 13px;
	width: auto !important;
	padding: 3px 7px;
	margin-right: 8px;
}
.menuAdon {
	display: none;
}

.InnerHeader {
	padding-top: 136px;
	padding-bottom: 0px;
	position: relative;
	background-image: linear-gradient(#fff, #ebf8fa);
	border-bottom: 2px dashed #44bcdf;
	overflow: hidden;
	display: flex;
	background-image: url(../imges/banner.png);
	background-repeat: no-repeat;
	background-position-x: right;
	background-position-y: top;
	background-size: contain;
}
.upcoming .travleExpItem:hover {
	background: #c1c1c1;
	cursor: none;
}

/* FLip css */
.flip-card {
	background-color: transparent;
	width: 100%;
	height: 250px;
	perspective: 1000px;
	cursor: pointer;
	margin-bottom: 30px;
}

.flip-card-inner {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
	transition: transform 0.6s;
	transform-style: preserve-3d;
	backface-visibility: hidden;
	-moz-backface-visibility: hidden;
}

.flip-card:focus {
	outline: 0;
}

.flip-card:hover .flip-card-inner,
.flip-card:focus .flip-card-inner {
	transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
	position: absolute;
	width: 100%;
	height: 100%;
}

.flip-card-front {
	background: #f0f3f7;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	border-radius: 10px;
	padding: 35px 20px;
}
.flip-card-front img {
	margin-bottom: 26px;
	transition: 0.3s;
}
.flip-card-front h3 {
	margin: 0px;
	color: #575757;
	font-size: 20px;
	font-weight: 500;
	text-align: center;
	margin-bottom: 12px;
}

.flip-card-back {
	background: #15bdd8;
	transform: rotateY(180deg);
	z-index: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 15px;
	padding: 35px 20px;
}
.flip-card-back p {
	color: #ffffff;
	margin: 0;
}

/*-----responsive------*/
@media (max-width: 1399.98px) {
	.commonHeading span {
		width: 100px;
	}
	.travleExpItem h3 {
		font-size: 18px;
	}
	footer .footerItem li a {
		font-size: 16px;
	}
	footer .footerItem h3 {
		font-size: 23px;
	}
	.commonHeading h4 {
		font-size: 40px;
	}
	nav .menu button.contactBtn {
		font-size: 16px;
	}
	.pagebannerContentLeft h1 {
		font-size: 40px;
		margin-bottom: 5px;
	}
	.pagebannerContentLeft h2 {
		font-size: 50px;
		margin-bottom: 5px;
	}
	.pagebannerContentLeft p {
		font-size: 16px;
	}
	button.contactBtn {
		font-size: 16px;
	}
	.travleItemDes h4 {
		font-size: 20px;
	}
	.travleItemDes p {
		font-size: 14px;
	}
	.travleItemDes {
		padding: 20px;
	}
}

@media (max-width: 1199.98px) {
	.travleExpItem {
		min-height: 277px;
	}
	footer .footerItem li a {
		font-size: 14px;
	}
	footer .footerItem h3 {
		font-size: 18px;
	}
	nav .logo a {
		display: inline-block;
		width: 180px;
	}
	.travleItemDes p {
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}
	.travleItemDes h4 {
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}
	#accordionExample .accordion-item .accordion-header button {
		font-size: 18px;
	}
	.aboutTest p {
		font-size: 16px;
	}
}
@media (max-width: 1024px) {
	.pagebannerContentLeft {
		margin-top: 0px;
	}
	.firstFooterItem {
		padding-right: 0px;
	}
	.conatctInfo {
		padding-left: 0px;
	}
	.btmFooter p {
		padding: 25px 15px;
		font-size: 13px;
	}
	footer .footerItem p {
		display: -webkit-box;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}
	footer .footerItem h5 {
		font-size: 20px;
	}
	footer .footerItem h4 {
		font-size: 20px;
	}
	.trvlAdvanureContentText {
		margin-top: 30px;
	}
	.travleExp {
		padding-top: 100px;
	}
	.trvlAdvanureContent .col-md-6 {
		width: 100%;
	}
}
@media (max-width: 991.98px) {
	.footerAria {
		padding-top: 70px;
	}
	.aboutTest p {
		font-size: 14px;
		text-align: left;
		margin-bottom: 15px;
	}
	.aboutLeft {
		border-right: 0px;
		border-bottom: 2px dashed rgb(68 188 223 / 44%);
		padding-right: 0px;
		padding-bottom: 30px;
	}
	.trvlAdvanureContentText .commonHeading {
		text-align: center;
	}
	.travleExp .commonHeading {
		text-align: center;
	}
	.aboutRight .contactBtn {
		padding: 11px 22px;
		font-size: 14px;
	}
	.formGroup input {
		height: 50px;
		border-radius: 9px;
	}
	.aboutUsContainer .commonHeading {
		text-align: center;
	}
	.aboutUsContainer .commonHeading br {
		display: none;
	}
	.aboutImg {
		height: 330px;
	}
	.aboutUsContainer .col-md-7 {
		width: 100%;
	}
	.aboutUsContainer .col-md-5 {
		width: 100%;
	}
	.travleAcrdn {
		padding-bottom: 90px;
	}
	#accordionExample .accordion-item .accordion-header button {
		padding: 25px 21px;
	}
	.travleAcrdn .commonHeading {
		text-align: center;
	}
	.travleExp .col-md-4 {
		width: 50%;
	}
	.commonHeading span {
		width: 50px;
	}
	.travleItemDes h4 {
		font-size: 16px;
	}
	.travleItemImg {
		height: 130px;
	}
	nav .menu button.contactBtn {
		font-size: 14px;
		padding: 11px 17px;
	}
	.commonHeading h3 {
		font-size: 30px;
	}
	.commonHeading h4 {
		font-size: 30px;
	}
	nav .menu ul li a {
		font-size: 14px;
		padding: 13px 12px;
	}
	.pagebannerContentLeft {
		width: 100%;
		max-width: 100%;
	}
	.pagebannerContentLeft h1 {
		font-size: 30px;
		margin-bottom: 5px;
	}
	.pagebannerContentLeft h2 {
		font-size: 40px;
		margin-bottom: 5px;
	}
}
@media (max-width: 767.98px) {
	footer {
		background-position-y: 97%;
		background-size: 400%;
	}
	.pageBanner,
	.InnerHeader {
		background-image: url('../imges/banner1.png') !important;
	}
	.InnerHeader .commonHeading {
		margin-bottom: 20px !important;
		margin-top: 138px;
	}

	.logo {
		padding: 0px 20px;
	}
	#myHeader .container {
		max-width: 100%;
		padding: 0px;
	}
	.menu {
		background: #2ca1b5;
	}

	nav .menu ul li a {
		width: 100%;
		color: #fff;
		padding: 13px 20px;
	}
	nav .menu ul li a:hover {
		color: #2ca1b5;
		background: #fff;
	}
	.aboutUsContainer {
		background-size: 100%;
	}
	.trvlAdvanureContentTextItem {
		padding: 20px;
	}
	.commonHeading h3 {
		font-size: 20px;
		margin-bottom: 0px;
	}
	.pagebannerContentLeft button {
		padding: 7px 17px;
		font-size: 14px;
	}
	.pageBanner {
		align-items: flex-end;
		height: 450px;
	}
	.pageBanner,
	.InnerHeader {
		background-position: right 70px;
		background-size: 100%;
	}
	nav button.contactBtn {
		display: none;
	}
	.trvlAdvanureContentText .commonHeading p {
		font-size: 14px;
	}
	.footerAria {
		padding-top: 10px;
	}
	.aboutTest p {
		font-size: 14px;
		margin-bottom: 15px;
	}
	.aboutUs {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.travleAcrdn {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.commonHeading p {
		font-size: 14px;
	}
	.travleExpItem h3 {
		font-size: 18px;
	}
	.travleExp {
		padding-top: 50px;
	}
	.travleMarket {
		padding-bottom: 50px;
	}
	.commonHeading {
		margin-bottom: 20px;
	}
	.travleItemDes h4 {
		display: -webkit-box;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}
	.travleItemDes p {
		display: -webkit-box;
		-webkit-line-clamp: 8;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}
	.travleItem {
		margin-bottom: 20px;
	}
	.commonHeading h3 {
		font-size: 25px;
	}
	.commonHeading h4 {
		font-size: 25px;
		line-height: 22px;
	}
	.travleItemImg {
		height: 200px;
	}
	.pagebannerContentLeft h1 {
		font-size: 18px;
		margin-bottom: 5px;
		line-height: 24px;
	}
	.pagebannerContentLeft h2 {
		font-size: 25px;
		margin-bottom: 10px;
		line-height: 30px;
	}
	.pagebannerContentLeft p {
		font-size: 14px;
	}
	.menuAdon {
		display: flex;
	}
	nav .menu button.contactBtn {
		display: none;
	}
	nav .logo a {
		display: inline-block;
		width: 130px;
	}
	header.sticky nav .logo a {
		width: 100px;
	}
	.customBtn {
		display: inline-block;
	}
	.container {
		max-width: 96%;
	}
	.logo {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.menu {
		display: none;
		width: 100%;
		margin-top: 20px;
	}
	nav .menu ul {
		display: flex;
		flex-direction: column;
		width: 100%;
		justify-content: flex-start;
		align-items: flex-start;
	}
	header {
		background: #fff;
	}
	nav .menu ul li {
		width: 100%;
	}
	nav .menu ul li a {
		width: 100%;
	}

	nav .menu ul li a.active {
		background: #fff;
		color: #1e90ff;
	}
	nav div:nth-child(3) {
		display: none;
	}
	.trvlAdvanure {
		margin-bottom: 0;
	}
	footer {
		padding: 50px 0px;
		padding-bottom: 20px;
	}
	.footerItem {
		margin-bottom: 30px;
	}
	.aboutRight .contactBtn {
		padding: 8px 15px;
		font-size: 14px;
	}
	.trvlAdvanureContentTextItem {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}
	.trvlAdvanureContentTextItem img {
		margin-right: 0px;
		margin-bottom: 20px;
	}
	.trvlAdvanureContentTextItemInner {
		width: calc(100% - 0px);
	}
	.trvlAdvanureContentTextItem h4 {
		font-size: 16px;
		margin-bottom: 10px;
	}
	.accordion-body p {
		font-size: 14px;
	}
	.accordion-body {
		padding: 15px 19px;
	}
}
@media (max-width: 580px) {
	footer {
		background-position-y: 96%;
	}
	.commonHeading h3 {
		font-size: 17px;
	}
	.pagebannerContentLeft h2 {
		font-size: 22px;
	}
	.pagebannerContentLeft h1 {
		font-size: 16px;
	}
	.commonHeading span {
		display: none;
	}
	.commonHeading h3 {
		font-size: 20px;
		margin-bottom: 5px;
	}
	.commonHeading h4 {
		font-size: 20px;
	}
	.travleExp .col-md-4 {
		width: 100%;
	}
	.travleItem {
		margin-bottom: 30px;
	}
	.travleMarket {
		padding-bottom: 30px;
	}
	.aboutRight {
		margin-top: 50px;
	}
	.trvlAdvanureContent {
		padding: 25px;
	}
	.travleExp {
		padding-bottom: 30px;
	}
	#accordionExample .accordion-item .accordion-header button {
		font-size: 16px;
	}
	.aboutUsContainer {
		padding: 25px;
	}
	.aboutTest p {
		text-align: left;
	}
}
